Citrix Presentation Server Remote Unauthorized Code Execution Vulnerability

Bugtraq ID: 26451
Class: Design Error
CVE: CVE-2002-2426
Remote: Yes
Local: No
Published: Nov 15 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: wirepair and pdp are credited with the discovery of this issue.
Vulnerable: Citrix Presentation Server 4.0
Citrix Presentation Server 4.5
Citrix MetaFrame Presentation Server 3.0
Citrix Access Essentials 2.0
Citrix Access Essentials 1.5
Citrix Access Essentials 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus